/* 
----------------------------------------------------- 
   Table of Contents
-----------------------------------------------------
1 :: Header/Footer styling and control
2 :: Top search box
3 :: Top menu styling and control
4 :: Breadcrumb
5 :: Left navigation
6 :: Page layouts
7 :: Common styles
8 :: Print: assets to hide
*/
/* -----------------------------------------
   1. Header/Footer styling and control
----------------------------------------- */
.gt-ie8 .gradient {
	filter: none; 	
}

#site_container {	
	position: relative;
	width: 1015px;
	background:#FFF;
	margin: 0px auto;
	padding: 0px;
}
html.lt-ie9 #site_container, html.ie9 #site_container {
}

#skip_menu {
	padding: 0px 20px;	
}
#skip_menu a {
	color:#E7E7E7;
	font-size: 6pt;	
}
.textshadow #skip_menu a {
}
header {
	min-height: 168px; height: 168px;
	width: 100%;	
	position: relative;
}

/*  z index hack for ie8 - stupid browser */
html.lt-ie9 header {
	z-index: 1;	
}

@media handheld, only screen and (max-width: 767px) {
	header {
		min-width: 767px;
		width: 90%;
		height: auto;
	}
}
@media only screen and (max-width: 1280px) and (min-width: 768px) {
	html.touch header {
		min-width: 767px;
		width: 100%;
		height: auto;
	}
	
}
@media print {
	header {
		width: auto;
		height: auto;
		border: 0px;
		background: none;
	}
}

@media print {
	.boxshadow header {
		box-shadow: none;	
	}
}
#minnesota_logo {
	padding: 5px 0px 0px 0px;	
}
#minnesota_logo a #logo_screen {
	border: 0px;
	text-decoration: none;	
	width: 300px;
	height: 35px;
	margin: 75px 0px 0px 0px;
	position: absolute;
	left: -23px;
}

html.lt-ie9 #minnesota_logo.app a #logo_screen {
	left: -60px !important;
	top: 10px !important;	
}

#minnesota_logo #logo_print {
	display: none;	
}
@media print {
	/* hide screen logo and display print logo */
	#minnesota_logo a #logo_screen {
		display: none;
	}
	#minnesota_logo #logo_print {
		display: block;
		width: 182px;
		height: 105px;	
	}
}

/*--- state seal custom -----*/
#mnsure_stateseal {
	width: 113px;
	height: 113px;
	display: block;
	background: url('../images/mnsure_stateseal.png') no-repeat;
	position: absolute;
	top: 10px;
	right: 38px;
	z-index: 200;	
}

/* --- mnsure tag line ---*/

#mnsure_tagline {
	font-size: 22px; font-size: 2.2rem;
	font-family: "Varela Round", Arial, Helvetica, sans-serif;
	color:#03a2a2;
	position: absolute;
	top: 107px;
	left: 240px;	
}

html.lt-ie9 #mnsure_tagline {
	line-height: 26px;
	height: 26px;	
}



#site_footer {
	width: 915px;
	height: auto;
	min-height: 100px;
	font-size: 10px; font-size: 1.0rem;
	color:#626366;
	padding: 40px 50px 40px 50px;
	position: relative;
	background: #efefef;
}
html.lt-ie9 #site_footer {
	position: absolute;	
}
@media handheld, only screen and (max-width: 767px) {
	#site_footer {
		min-width: 767px;
		width: 90%;
		font-size: 15px !important; font-size: 1.5rem !important; line-height: 15px;
	}
}
@media only screen and (max-width: 1280px) and (min-width: 768px) {
	html.touch #site_footer {
		min-width: 767px;
		width: 100%;
		font-size: 15px !important; font-size: 1.5rem !important; line-height: 15px;
	}
}

#site_footer_shadow {
	width: 100%;
	height: 5px;
	background:#565656;
	-webkit-box-shadow:  0px 3px 7px 0px #000000;
	-moz-box-shadow:  0px 3px 7px 0px #000000;
	box-shadow:  0px 3px 7px 0px #000000;
	margin-bottom: 30px;
}


#site_footer a {
	color:#626366;
	text-decoration: none;	
}
#site_footer a:hover {
	color:#87888a;
	text-decoration: underline;	
}
#site_footer .linkColumnHeader {
	font-size: 11px; font-size: 1.1rem;
	line-height: 11px; line-height: 1.1rem;
	margin: 0px 0px 5px 0px;
	padding: 0px;
	font-family: "Open Sans", "Helvetica Neue", "HelveticaNeue", Helvetica, Arial, "Lucida Grande", sans-serif; 
	border-bottom: 1px solid #626366;
	text-transform:uppercase;
}
html.lt-ie9 #site_footer .linkColumnHeader {
	font-family:Arial, Helvetica, sans-serif;	
}
@media handheld, only screen and (max-width: 767px) {
	#site_footer .linkColumnHeader {
		font-size: 15px; font-size: 1.5rem;
		line-height: 15px;
	}
}
#site_footer .linklist li {
	margin: 0px 0px 7px 0px !important;	
	padding: 0px !important;
	line-height: 9pt;
}

#site_footer .fivecolumns {
	width: 13%;
	margin-right: .75%;
	float: left;	
}
@media handheld, only screen and (max-width: 767px) {
	/* cause the columns to collapse for mobile */
	#site_footer .fivecolumns {
		width: 100%;
		margin-right: 0px;
		float: none;	
		padding-left: 15px;
	}
}

#site_footer .fivecolumns p, #site_footer .fivecolumns form  {
	font-size: 10px; font-size: 1.0rem;
}
#site_footer .fivecolumns form a {
	color:#018668;
	text-decoration: underline;	
}
#site_footer .rightcolumn {
	width: 25%;
	float: left;
}
html.lt-ie9 #site_footer .rightcolumn {
	width: 24%;	
}
#site_footer .rightcolumn p {
	font-size: 10px; font-size: 1.0rem;
	text-align: left;	
}
#site_footer .rightcolumn p a {
	color:#4d4d4d;
	text-decoration: none;	
}
#site_footer .rightcolumn p a:hover {
	text-decoration:  underline;	
}
#site_footer .rightcolumn hr {
	width: 250px;
	margin: 0px 0px;
	padding: 0px;	
	line-height: 1px;
}


#site_footer label {
	font-size: 10px; font-size: 1.0rem;
	margin: 0px 0px 3px 0px;	
}



/* -----------------------------------------
   2. Top search box
----------------------------------------- */

#header_search_container {
	position: absolute;
	top: 35px;
	right: 200px;
	z-index: 2;
	display: block;
	width: 141px;
	height: 16px;
	margin: 0px 0px 0px 0px;
	background-position: 0px 0px;	
}
.lt-ie9 #header_search_container {
	margin: 0px;	
}
@media handheld, only screen and (max-width: 767px) {
	#header_search_container {
		margin: 0px;	
	}
}
#mn_search {
	width: 141px;
	height: 16px;
	display: block;
	position: relative;	
}
#mn_search label {
	border: 0px; 
	padding: 0px;
	margin: 0px;
	width: 1px;
	height: 1px;
	display: block;
	overflow:hidden;
	text-indent: -5000px;
}
#mn_search #search {
	border: 0px;
	padding: 2px 20px 2px 2px;
	margin: 0px;
	width: 148px;
	height:18px;
	line-height: 18px; line-height: 1.8rem;
	font-size: 18px; font-size: 1.8rem;
	color:#3f3f3f;
	background: #efefef;
}
#mn_search .submitbutton {
	display: block;
	width: 20px;
	height: 22px;
	border: 0px;
	overflow:hidden;
	text-indent: -50000px;
	position: absolute;
	top: 1px;
	right: -30px;	
	background: url('../images/mnsure_searchbutton.png') no-repeat;
	background-position: 0px 0px;
	cursor: pointer;
}
#mn_search .submitbutton:hover {
	background-position: -20px 0px;
}


/* -----------------------------------------
   3. Top menu styling and control
----------------------------------------- */

#top_nav {
	background: #03a2a2;
	height: 35px;
	width: 620px;
	position: absolute;
	top: 142px;
	left: 40px;
	z-index: 2;
	border-radius: 0px 0px 5px 5px; 
	-moz-border-radius: 0px 0px 5px 5px; 
	-webkit-border-radius: 0px 0px 5px 5px; 
	
}
@media handheld, only screen and (max-width: 767px) {
	#top_nav {
		min-width: 620px;
	}
}
#top_nav_line {
	border-bottom: 1px solid #03a2a2;
	height: 1px; 
	width: 975px;
	position: absolute;
	top: 141px;
	left: 40px;
	z-index: 2;	
}

/* Added by Nate to fix missing background image in ie8 01/25/2013 */
.lt-ie9 #top_nav {
	display:block;
	z-index: 2;
}

#top_nav_menu {
	color:#fff;	
	margin: 0px 0px 0px 0px;
	padding: 0px;
	min-width: 620px;
}
@media handheld, only screen and (max-width: 767px) {
	#top_nav_menu {
		min-width: 620px;	
	}
}
#top_nav_menu li {
	float: left;	
	margin: 0px 0px 0px 0px;
	padding: 3px 0px 5px 0px;
	position: relative;
	width: auto;
	display: block;
}
html.lt-ie9 #top_nav_menu, html.lt-ie9 #top_nav_menu li {
	height: 31px;
}
#top_nav_menu li a {
	color:#FFF;
	text-decoration: none;
	padding: 5px 12px 5px 15px;
	font-size: 18px; font-size: 1.8rem;
	line-height: 18px; line-height: 1.8rem;	
	display: block;
	font-weight: 600;
	text-transform:lowercase;
}
#top_nav_menu li a.whiteborder {
	border-right: 2px solid white;	
}
/* tablets */
@media only screen and (max-width: 1280px) and (min-width: 768px) {
	html.touch #top_nav_menu li {
		float: left;	
		margin: 0px 0px 0px 0px;
	}
	html.touch #top_nav_menu li a {
		padding: 13px 10px;
		font-size: 16px; font-size: 1.6rem;
		line-height: 16px; line-height: 1.6rem;	
	}
}
@media handheld, only screen and (max-width: 767px) {
	html.touch #top_nav_menu li a {
	font-size: 16px; font-size: 1.6rem;
	line-height: 16px; line-height: 1.6rem;	
	}
}
#top_nav_menu li ul {
	position: absolute;	
	left:-5000px;
	width: auto;
	height: auto;
	background:#222;
	margin: 0px 0px 0px 0px !important;
	padding: 0px !important;
	border-top: 0px solid #999;
	border-right: 1px solid #999;
	border-left: 1px solid #999;
	border-bottom: 1px solid #999;
	font-size: 12px; font-size: 1.2rem;
	line-height: 12px; line-height: 1.2rem;	
}
.gt-ie9 #top_nav_menu li ul {
	z-index: 10000;	
}
#top_nav_menu li ul li {
	float: none;	
	margin: 0px;
	padding: 0px;
	width: 165px;
	border-top: 1px solid #999;
	border-bottom: 0px;
	border-left: 0px;
	border-right: 0px;
	font-size: 12px; font-size: 1.2rem;
	line-height: 12px; line-height: 1.2rem;	
	position: relative;
	display: block;
}
.lt-ie9 #top_nav_menu li ul li {
	list-style-type: none;
	display: inline;
}
#top_nav_menu li ul li a {
	width: 145px;
	height: auto;
	padding: 6px 10px;
	margin: 0px;
	border: 0px;
	display: block;	
	font-size: 12px; font-size: 1.2rem;
	line-height: 12px; line-height: 1.2rem;	
	position: relative;
	font-weight: normal;
}
.lt-ie9 #top_nav_menu li ul li ul li ul, .lt-ie9 #top_nav_menu li ul li ul li ul li, .lt-ie9 #top_nav_menu li ul li ul li ul li a {
	z-index: 1 !important;	
}
.lt-ie9 #top_nav_menu li ul li ul, .lt-ie9 #top_nav_menu li ul li ul li, .lt-ie9 #top_nav_menu li ul li ul li a {
	z-index: 2 !important;	
}
.lt-ie9 #top_nav_menu li ul, .lt-ie9 #top_nav_menu li ul li, .lt-ie9 #top_nav_menu li ul li a {
	z-index: 3 !important;	
}
.lt-ie9 #top_nav_menu, .lt-ie9 #top_nav_menu li, .lt-ie9 #top_nav_menu li a  {
	z-index: 4 !important;	
}
/* ------ set navigation level HOVER and FOCUS background colors - progressive to help distinguish levels */
/* ---- default level colors:  
	base and first: 				#000, 
	second / base and first hover: 	#222, 
	third / second hover: 			#444, 
	fourth / third hover: 			#666, 
	fifth / fourth hover: 			#757575
--- */
/* - first level - */
#top_nav_menu li ul li a, .secondlevel {
	background: #fff;	
}
#top_nav_menu li a:hover, #top_nav_menu li a:focus, .firstlevelhover {
	background: auto;
	color:#fff;	
	border-bottom:  4px solid #ff921e;
}
/* - second level - */
#top_nav_menu li ul li ul li a, #top_nav_menu li ul li a:hover, #top_nav_menu li a:focus, #top_nav_menu li ul li a:focus, .secondlevelhover, .thirdlevel {
	background:#eaeaea;	 border-bottom: none;
}

/* - third level - primary navigation shares this color for its hover */
#top_nav_menu li ul li ul li ul li a,  #top_nav_menu li ul li ul li a:hover, #top_nav_menu li ul li ul li a:focus, .thirdlevelhover, .fourthlevel {
	background:#d3d3d3;		 border-bottom: none;
}
.toplevelhoverfocus {
	/* hack to ensure first level stays lit */
	border-bottom:  4px solid #ff921e;
}
/* - fourth level - */
#top_nav_menu li ul li ul li ul li ul li a, #top_nav_menu li ul li ul li ul li a:hover, #top_nav_menu li ul li ul li ul li a:focus, .fourthlevelhover, .fifthlevel {
	background:#bbbbbb;		 border-bottom: none;
}
/* - fifth level level - */
#top_nav_menu li ul li ul li ul li ul li ul li a, #top_nav_menu li ul li ul li ul li ul li a:hover, #top_nav_menu li ul li ul li ul li ul li a:focus, .fifthlevelhover, .sixthlevel {
	background:#a2a2a2;		 border-bottom: none;
}

/* -- right arrow -- */
/* level 1 */
#top_nav_menu li .rightarrow {
	background-color:none; background: url(../images/mn_arrow-r_gray.png) no-repeat center right #fff;
}
/* level 2 */
#top_nav_menu li ul li .rightarrow, .right2arrow {
	background-color:none; background: url(../images/mn_arrow-r_gray.png) no-repeat center right #fff;
}
/* level 3 */
#top_nav_menu li ul li ul li .rightarrow, .right3arrow {
	background-color:none; background: url(../images/mn_arrow-r_gray.png) no-repeat center right #eaeaea;
}
/* level 4 */
#top_nav_menu li ul li ul li ul li .rightarrow, .right4arrow {
	background-color:none; background: url(../images/mn_arrow-r_gray.png) no-repeat center right #d3d3d3;
}
/* -- left arrow -- */
/* level 1 */
#top_nav_menu li .leftarrow {
	background-color:none; background: url(images/mn_arrow-l_gray.png) no-repeat center right #fff;
}
#top_nav_menu li ul li .leftarrow, .left2arrow {
/* level 2 */
	background-color:none; background: url(images/mn_arrow-l_gray.png) no-repeat center right #fff;
}
#top_nav_menu li ul li ul li .leftarrow, .left3arrow {
/* level 3 */
	background-color:none; background: url(images/mn_arrow-l_gray.png) no-repeat center right #eaeaea;
}
#top_nav_menu li ul li ul li ul li .leftarrow, .left4arrow {
/* level 4 */
	background-color:none; background: url(images/mn_arrow-l_gray.png) no-repeat center right #d3d3d3;
}


/* -- right arrow on HOVER/FOCUS -- */
/* level 1 */
#top_nav_menu li .rightarrow:hover, #top_nav_menu li .rightarrow:focus {
	background-color:#eaeaea; background: url(../images/mn_arrow-r_gray.png) no-repeat center right #eaeaea; 
}
/* level 2 */
#top_nav_menu li ul li .rightarrow:hover, #top_nav_menu li ul li .rightarrow:focus, .right2arrowhover {
	background-color:#eaeaea; background: url(../images/mn_arrow-r_gray.png) no-repeat center right #eaeaea !important;
}
/* level 3 */
#top_nav_menu li ul li ul li .rightarrow:hover, #top_nav_menu li ul li ul li .rightarrow:focus, .right3arrowhover {
	background-color:#d3d3d3; background: url(../images/mn_arrow-r_gray.png) no-repeat center right #d3d3d3 !important;
}
/* level 4 */
#top_nav_menu li ul li ul li ul li .rightarrow:hover, #top_nav_menu li ul li ul li ul li .rightarrow:focus, .right4arrowhover {
	background-color:#bbbbbb; background: url(../images/mn_arrow-r_gray.png) no-repeat center right #bbbbbb !important;
}
/* -- left arrow on HOVER/FOCUS -- */
/* level 1 */
#top_nav_menu li .leftarrow:hover, #top_nav_menu li .leftarrow:focus {
	background-color:#eaeaea; background: url(images/mn_arrow-l_gray.png) no-repeat center right #eaeaea;
}
/* level 2 */
#top_nav_menu li ul li .leftarrow:hover, #top_nav_menu li ul li .leftarrow:focus, .left2arrowhover {
	background-color:#eaeaea; background: url(images/mn_arrow-l_gray.png) no-repeat center right #eaeaea !important;
}
/* level 3 */
#top_nav_menu li ul li ul li .leftarrow:hover, #top_nav_menu li ul li ul li .leftarrow:focus, .left3arrowhover {
	background-color:#d3d3d3; background: url(images/mn_arrow-l_gray.png) no-repeat center right #d3d3d3 !important;
}
/* level 4 */
#top_nav_menu li ul li ul li ul li .leftarrow:hover, #top_nav_menu li ul li ul li ul li .leftarrow:focus, .left4arrowhover {
	background-color:#bbbbbb; background: url(images/mn_arrow-l_gray.png) no-repeat center right #bbbbbb !important;
}

#top_nav_menu li ul li a, #top_nav_menu li ul li a:hover { color:#222; }

.dimText {
	color:#999 !important;	
}



/* -----------------------------------------
   4. Breadcrumb
----------------------------------------- */
html.lt-ie9 #site_breadcrumb {
	top: -45px;
}
#site_breadcrumb {
	position: relative;
	top: -40px;
	left: 190px;
	padding: 0px 20px 0px 20px;
	margin: 0px auto 10px 0px;
	color:#6f6f70;
	text-transform: lowercase;
	font-size: 10px; font-size: 1.0rem;
	line-height: 10px; line-height: 1.0rem;
}
@media handheld, only screen and (max-width: 767px) {
	#site_breadcrumb {
		font-size: 13px; font-size: 1.3rem;
		line-height: 13px; line-height: 1.3rem;
	}
}
#site_breadcrumb ul {
	margin: 0px; padding: 0px;
}
#site_breadcrumb ul li {
	list-style: none;
	margin: 0px 8px 0px 0px;
	display: inline;	
	float: left;
}
#site_breadcrumb a {
	color:#6f6f70;
	text-decoration: none;
}
#site_breadcrumb a:hover {
	color:#3c5b95;
}
.breadcrumb_arrow {
	list-style: none;
	padding: 0px 16px 0px 0px;
	display: inline;	
	background: url("../images/mnsure_breadcrumb-arrow.png") no-repeat;
	background-position: right center;
}



/* -----------------------------------------
   5. Left navigation
----------------------------------------- */
#content_leftnav {
	position: relative;
}
#content_leftnav_container {
	position: absolute;
	top: 0px;
	left: -63px;
	width: 200px;
	float: none;
	padding: 0px 0px 10px 0px;
	background:#767575;
	border-radius: 0px 7px 7px 0px; 
	-moz-border-radius: 0px 7px 7px 0px; 
	-webkit-border-radius: 0px 7px 7px 0px; 
}

/* tablets */
@media only screen and (max-width: 1280px) and (min-width: 768px) {
	html.touch #content_leftnav_container {
		left: -5px;	
	}
}


@media only screen and (max-width: 767px) {	
	html.no-touch #content_leftnav {	
		clear: both;
		position: relative;
		float: left;
		margin: 0px 30px 40px 0px;
	}
	html.no-touch #content_leftnav_container {
		position: absolute;
		left: -5000px;
		width: 300px;
		float: left;
		font-size: 15px !important; font-size: 1.5rem !important; line-height: 15px;
		z-index: 500;
	}
	html.no-touch #content_leftnav_container ul li {
		font-size: 15px !important; font-size: 1.5rem !important; line-height: 16px !important;
	}
}

@media handheld, only screen and (max-width: 767px) { 
	html.touch #content_leftnav {	
		clear: both;
		position: relative;
		float: left;
		margin: 0px 30px 40px 0px;
	}
	html.touch #content_leftnav_container {
		position: absolute;
		left: -5000px;
		width: 300px;
		float: left;
		font-size: 15px !important; font-size: 1.5rem !important; line-height: 15px;
		z-index: 500;
	}
	html.touch #content_leftnav_container ul li {
		font-size: 15px !important; font-size: 1.5rem !important; line-height: 16px !important;
	}
/*
	html.touch #content_leftnav {	
		clear: both;
		position: relative;
		float: left;
		margin: 0px 30px 40px -25px;
	}
	html.touch #content_leftnav_container {
		display: none;
		position: relative;
		width: 300px;
		left: 0px;
		float: left;
		font-size: 15px !important; font-size: 1.5rem !important; line-height: 15px;
		z-index: 500;
	}
	html.touch #content_leftnav_container ul li {
		font-size: 15px !important; font-size: 1.5rem !important; line-height: 16px !important;
	}
	*/
}


/* section heading  */
#content_leftnav ul {
	margin: 0px;
	padding: 0px;	
}
#content_leftnav ul li {
	font-family: "Varela Round", "Arial Rounded MT Bold", Arial, Helvetica, sans-serif;
	font-size: 12px; font-size: 1.2rem;
	line-height: 12px; line-height: 1.2rem;
	font-weight: 700;
	text-transform:lowercase;	
	padding: 0px;
	margin: 0px;
}
#content_leftnav ul li a {
	color:#fff;
	background: #00a2a2; 	
	display: block;
	width: auto;
	padding: 7px 10px;
	text-decoration: none;
	border-radius:  0px 7px 0px 0px; 
	-moz-border-radius: 0px 7px 0px 0px; 
	-webkit-border-radius: 0px 7px 0px 0px; 
}
html.lt-ie9 #content_leftnav ul li a, html.lt-ie8 #content_leftnav ul li a {
	
}
#content_leftnav ul li a:hover {
	background:#01b2b2;	
}
#content_leftnav ul li a.current {
	background: url('../images/mn_arrow-r.png') no-repeat #00a2a2;
	background-position: right center;	
}
#content_leftnav ul li a.current:hover {
	background: url('../images/mn_arrow-r.png') no-repeat #01b2b2;
	background-position: right center;	
}
/* first level */
#content_leftnav ul li ul li {
	font-size: 11px; font-size: 1.1rem;
	line-height: 11px; line-height: 1.1rem;
	text-transform: lowercase;	
}
#content_leftnav ul li ul li a {
	background: url('../images/mnsure_bullet_white.png') no-repeat #767575;
	background-position: 13px 8px;
	filter: none;
	padding: 5px 15px 5px 25px;
	border-radius: 0px; 
	-moz-border-radius: 0px; 
	-webkit-border-radius: 0px; 
}
#content_leftnav ul li ul li a:hover {
	background: url('../images/mnsure_bullet_white.png') no-repeat #888888;
	background-position: 13px 8px;	
}
#content_leftnav ul li ul li a.current {
	background: url('../images/mnsure_bullet_white.png') no-repeat #767575;
	background-position: 13px 8px;	
	border-right: 4px solid #ff941d;
}
#content_leftnav ul li ul li a.current:hover {
	background: url('../images/mnsure_bullet_white.png') no-repeat #888888;
	background-position: 13px 8px;
}
/* second level */
#content_leftnav ul li ul li ul li {
	font-weight: normal;	
}
#content_leftnav ul li ul li ul li a {
	background:#d4d4d4;
	padding: 6px 15px 6px 25px;
	color:#2b2b2b;	
}
#content_leftnav ul li ul li ul li a:hover {
	background:#dedede;	
}
#content_leftnav ul li ul li ul li a.current {
	background:#d4d4d4;
	border-right: 4px solid #ff941d;	
}
#content_leftnav ul li ul li ul li a.current:hover {
	background:#dedede;	
	border-right: 4px solid #ff941d;	
}
/* third level */
#content_leftnav ul li ul li ul li ul li a {
	background:#fff;
	padding: 6px 15px 6px 35px;
	color:#2b2b2b;
}
#content_leftnav ul li ul li ul li ul li a:hover {
	background:#f2f2f2;
}
#content_leftnav ul li ul li ul li ul li a.current {
	background:#fff;
	border-right: 4px solid #ff941d;	
}
#content_leftnav ul li ul li ul li ul li a.current:hover {
	background:#f2f2f2;
	border-right: 4px solid #ff941d;	
}
/* fourth level */
#content_leftnav ul li ul li ul li ul li ul li a {
	background:#d9e7eb;
	padding: 6px 15px 6px 45px;
	color:#2b2b2b;
}
#content_leftnav ul li ul li ul li ul li ul li a:hover {
	background:#dfedf1;
}
#content_leftnav ul li ul li ul li ul li ul li a.current {
	background:#d9e7eb;
	border-right: 4px solid #ff941d;	
}
#content_leftnav ul li ul li ul li ul li ul li a.current:hover {
	background:#dfedf1;
	border-right: 4px solid #ff941d;	
}
#leftnav_showhide {
	display: none;
}

@media only screen and (max-width: 767px) {
	/* show hide menu button for mobile */
	html.no-touch #leftnav_showhide {
		position: absolute;
		top: 55px;
		left: -20px;
		margin-left: 0px;
		z-index: 100000;
		display: block;
		width: 25px;
		min-height: 120px;
		height: 180px;
		background:#898989;	
		border-radius: 0px 5px 5px 0px; 
		-moz-border-radius: 0px 5px 5px 0px; 
		-webkit-border-radius: 0px 5px 5px 0px; 
	}
	html.no-touch #leftnav_showhide:hover {
		background:#545454;	
	}
	html.no-touch #leftnav_showhide a {
		display: block;
		text-indent: -50000px;
		width: 15px;
		height: 180px;
		background: url(../images/mn_side-menu-button.png) no-repeat;
		background-position:0px center;	
		margin: auto 0;
		padding: 0px 5px;
	}
 } 
@media handheld, only screen and (max-width: 767px) {
	/* show hide menu button for mobile */
	html.touch #leftnav_showhide {
		position: absolute;
		top: 55px;
		left: -20px;
		z-index: 100000;
		display: block;
		width: 25px;
		min-height: 120px;
		height: 180px;
		background:#898989;	
		border-radius: 0px 5px 5px 0px; 
		-moz-border-radius: 0px 5px 5px 0px; 
		-webkit-border-radius: 0px 5px 5px 0px; 
	}
	html.touch #leftnav_showhide:hover {
		background:#545454;	
	}
	html.touch #leftnav_showhide a {
		display: block;
		text-indent: -50000px;
		width: 15px;
		height: 180px;
		background: url(../images/mn_side-menu-button.png) no-repeat;
		background-position:0px center;	
		margin: auto 0;
		padding: 0px 5px;
	}
 } 
 
 
 /* ---- hix additions  ---- */
 #leftnav_corner {
 	width: 6px;
	height: 7px;
	display: block;
	background: url('../images/mnsure_leftnav_bottom-corner.png') no-repeat;
	position: absolute;
	bottom: -6px;
	left: 0px;
	z-index: 20;
 }
/* -----------------------------------------
   6. Page Layouts
----------------------------------------- */

#site_content {
	min-height: 500px;
	position: relative;
	background: #FFF;
	width: 100%; max-width: 900px; min-width: 727px;
	padding: 40px 0px 20px 0px;
	margin: 0px auto 20px auto;
}
@media handheld, only screen and (max-width: 767px) {
	#site_content {
		min-height: 500px;
		position: relative;
		background: #FFF;
		width: 100%;
		padding: 20px 20px 20px 20px;
		margin: 0px 10px 20px 0px;
	}
}
@media print {
	#site_content {
		box-shadow: none;
		margin: 10px 40px 20px 20px;	
		padding: 0px;
		width: 90%;
	}
}

/* ------  no nav, one column // page template with padding---------- */
#content_leftblock_nonav_noright {
	position: relative;
	margin: 20px; 
	padding: 0px;
}

/* ------ no nav, one column, no margin // page template for full width, no padding and no background ---------- */
#content_leftblock_nonav_noright_nomargin {
	position: relative;
	margin: 0px;
	padding: 0px; 
}
@media handheld, only screen and (max-width: 767px) {
	#content_leftblock_nonav_noright_nomargin {
		position: relative;
		margin: 0px;
		padding: 0px; 
		left: -10px;
	}
}

/* ------  no nav, one column, width = 668px // not sure what page template uses this ---------- */
#content_leftblock_nonav_668 {
	position: relative;
	margin: 20px; 
	padding: 10px 0px 0px 0px;
}

/* ------  no nav, column = 620px // HOME column with wider right column ---------- */
#content_leftblock_nonav_620 {
	position: relative;
	margin: 20px 300px 20px 20px; 
	padding: 20px 0px 0px 0px;
	width: auto;
}
@media only screen and (max-width: 767px) {
	#content_leftblock_nonav_620 {
		position: relative;
		margin: 0px; 
		padding: 10px;
		width: 90%;
	}
}
@media print {
	#content_leftblock_nonav_620 {
		position: relative;
		margin: 0px; 
		padding: 0px;
		width: 90%;
	}
}

/* ------  NAV, column = 490px ---------- */
#content_leftblock_nav_490 {
	position: relative;
	margin: 0px 0px 0px 160px; 
	padding: 10px 0px 0px 0px;
	width:55%;
}
html.lt-ie9 #content_leftblock_nav_490, html.ie9 #content_leftblock_nav_490 {
	padding: 10px 0px 0px 0px;	
}
@media only screen and (max-width: 767px) {
	#content_leftblock_nav_490 {
		position: relative;
		margin: 0px; 
		padding: 10px;
		width: 65.2%;
	}
}
@media print {
	#content_leftblock_nav_490 {
		margin: 0px 20px;	
	}
}
/* ------  NAV, column = 705px (no side column)  ---------- */
#content_leftblock_nav_705 {
	position: relative;
	margin: 0px 0px 0px 160px; 
	padding: 10px 0px 0px 0px;
	width: auto;
}
html.lt-ie9 #content_leftblock_nav_705, html.ie9 #content_leftblock_nav_705 {
	padding: 10px 0px 0px 0px;	
}
@media only screen and (max-width: 767px) {
	#content_leftblock_nav_705 {
		position: relative;
		margin: 0px; 
		padding: 10px;
		width: 90%;
	}
}
@media print {
	#content_leftblock_nav_705 {
		margin: 0px;	
		padding: 0px;
		width: 90%;
	}
}

/* ------  right column 200 px  ---------- */
#content_rightblock_200_bc {
	position: absolute;
	top: 50px;
	right: 0px;
	width: 200px;
}
/* ------  right column 250 px  ---------- */
#content_rightblock_250_bc {
	position: absolute;
	top: 50px;
	right: 0px;
	width: 250px;
}
	




/* -----------------------------------------
   7. Common styles
----------------------------------------- */

/* content unordered list format */
#content_leftblock_nav_490 ul, #content_leftblock_nav_705 ul, #content_leftblock_nonav_620 ul {
	margin: 0px 0px 10px 0px;	
	padding: 0px;
	font-size: 13px; font-size: 1.3rem;
}
#content_leftblock_nav_490 ul li, #content_leftblock_nav_705 ul li, #content_leftblock_nonav_620 ul li {
	list-style: disc;
	margin: 0px 0px 5px 20px;	
	padding: 0px;
	font-size: 13px; font-size: 1.3rem;
}
#content_leftblock_nav_490 ol, #content_leftblock_nav_705 ol, #content_leftblock_nonav_620 ol {
	margin: 0px 0px 10px 20px;	
	padding: 0px;
	font-size: 13px; font-size: 1.3rem;
}


.margin_bottom { margin-bottom: 20px; }
.margin_left {  margin-left: 20px; }
.text_centered { text-align:center; }
.white_glass { 
	border: 1px solid #474646;
	background:url(../images/mn_transparency_white-40.png) repeat;
	padding: 10px;
	border-radius: 20px; 
	-moz-border-radius: 20px; 
	-webkit-border-radius: 20px; 
}
.white_rounded_box {
	border: 1px solid #474646;
	background: #fff;
	padding: 10px;
	border-radius: 15px; 
	-moz-border-radius: 15px; 
	-webkit-border-radius: 15px; 
}
.clearboth {
	clear: both;	
}
.clearleft {
	clear: left;
}
.clearright {
	clear: right;	
}


/* -----------------------------------------
   9.  Print: assets to hide
----------------------------------------- */

@media print {
	#skip_menu, #header_search_container, #mn_search, #top_nav, #top_nav_menu, #top_nav_menu li, #top_nav_menu a, #mn_photocredits, #site_breadcrumb, #content_leftnav_container, #content_leftnav, #content_leftnav ul, #content_leftnav ul li, #site_footer, #backstretch, #backstretch img  {
		display: none !important;	
	}
}





/* Media queries!
-------------------------------------------------------------------------------*/
@media screen and (max-device-width: 480px) {
}

@media all and (orientation: portrait) {
}

@media all and (orientation: landscape) {
}